[Desktop]
&Setup=[BASE]\system\start.bmp

[&Setup]
Install VZAccess Manager for Novatel=MobileSetup
View Electronic Documentation=Docs
Exit=Exit

[MobileSetup]
Command=[BASE]\VZAccess_Manager.exe
Args=/z autorun
Rect=175,105,455,135
Text=Install VZAccess Manager
Action=13

[Docs]
Command=[BASE]\Docs
Rect=175,145,405,175
Text=View Documentation

[Exit]
Rect=175,185,225,215
Text=Exit
Action=2

[Setup]
Menu=0
OEMMenu=1
WindowOnly=2
Configure=0
Tips=1
Click=[BASE]\System\click.wav
WAV=[BASE]\System\Start.wav
Title=Verizon Wireless VZAccess Manager
HoverSound=[BASE]\System\Hover.wav
Save=0
Desktop=0
TextSize=16
TextFont=Verdana
TextWeight=500
TextUpColor=456185
TextHoverColor=FE0102
TextDownColor=C00000
TextShadowColor=000000
Icon=[BASE]\System\VZAccess.ico
